[Public]
ServerCount=11

[Server1]
host=gameconn1.qq.com
ip = 219.133.38.246

[Server2]
host=gameconn2.qq.com
ip = 219.133.38.247

[Server3]
host=gameconn3.qq.com
ip = 219.133.38.248

[Server4]
host=gameconn4.qq.com
ip = 219.133.38.249

[Server5]
host=gameconn1.qq.com
ip = 219.133.38.250

[Server6]
host=gameconn2.qq.com
ip = 58.60.9.41

[Server7]
host=gameconn3.qq.com
ip = 58.60.9.64

[Server8]
host=gameconn4.qq.com
ip = 58.60.9.62

[Server9]
host=gameconn1.qq.com
ip = 58.60.9.63

[Server10]
host=gameconn2.qq.com
ip = 58.251.62.79

[Server11]
host=gameconn3.qq.com
ip = 58.251.62.85

